<!DOCTYPE html>
{% load static %}

<html lang="pt-br">
  <head>
    <title>Título da página</title>
    <meta charset="utf-8">
  </head>
  <body>
    {% block content %}
        <h1>perguntas do simulado: {{simulado.titulo}} </h1>
        <ul>
                {% csrf_token %}
                {% for pergunta in perguntas %}
                    <li>{{ pergunta.texto }}</li>
                    {% for alternativa in alternativas %}
                        {% if alternativa.pergunta_id == pergunta.id %}
                            <input type="radio" name="{{pergunta.id}}" value="{{alternativa.id}}">{{alternativa.texto}}
                        {% endif %}
                    {% endfor %}
            {% empty %}
                <li>nao ha perguntas nesse simulado.</li>
            {% endfor %}
            <p></p>
        </ul>
          <form action="{% url 'simula_ai:resultado' %}" method="post">
            <input type="submit" value="resultado">
    {% endblock %}
  </body>
</html>